---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/julia/.julia/scratchspaces/a66863c6-20e8-4ff4-8a62-49f30b1f605e/agent-cache/default-honeycrisp-HL2F7YQ3XH.0/build/default-honeycrisp-HL2F7YQ3XH-0/julialang/julia-release-1-dot-13/usr/share/julia/compiled/v1.13/Dates/p8See_ZA6Jh.dylib'
relocations:
  - { offset: 0x2B, size: 0x8, addend: 0x0, symName: _julia_Pair_2054, symObjAddr: 0x188, symBinAddr: 0x870, symSize: 0x1C }
  - { offset: 0x76, size: 0x8, addend: 0x0, symName: _julia_Pair_2054.1, symObjAddr: 0x2EE0, symBinAddr: 0x35C8, symSize: 0x1C }
  - { offset: 0xD6D, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._2033, symObjAddr: 0xC44, symBinAddr: 0x132C, symSize: 0x104 }
  - { offset: 0xDCC, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._2033.1, symObjAddr: 0x3994, symBinAddr: 0x407C, symSize: 0x104 }
  - { offset: 0x10AC, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2116, symObjAddr: 0xF58, symBinAddr: 0x1640, symSize: 0xC0 }
  - { offset: 0x111A, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2116.1, symObjAddr: 0x3CA8, symBinAddr: 0x4390, symSize: 0xC0 }
  - { offset: 0x610, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2131, symObjAddr: 0x5E8, symBinAddr: 0xCD0, symSize: 0xC0 }
  - { offset: 0x67E, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2131.1, symObjAddr: 0x3338, symBinAddr: 0x3A20, symSize: 0xC0 }
  - { offset: 0xF7D, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2093, symObjAddr: 0xDF0, symBinAddr: 0x14D8, symSize: 0xC0 }
  - { offset: 0xFE6, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2093.1, symObjAddr: 0x3B40, symBinAddr: 0x4228, symSize: 0xC0 }
  - { offset: 0x318D, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._2031, symObjAddr: 0x26E8, symBinAddr: 0x2DD0, symSize: 0x114 }
  - { offset: 0x31E3, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._2031.1, symObjAddr: 0x5414, symBinAddr: 0x5AFC, symSize: 0x114 }
  - { offset: 0x808, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._2057, symObjAddr: 0x788, symBinAddr: 0xE70, symSize: 0x114 }
  - { offset: 0x85E, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._2057.1, symObjAddr: 0x34D8, symBinAddr: 0x3BC0, symSize: 0x114 }
  - { offset: 0x499, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._2063, symObjAddr: 0x4E4, symBinAddr: 0xBCC, symSize: 0x104 }
  - { offset: 0x4F8, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._2063.1, symObjAddr: 0x3234, symBinAddr: 0x391C, symSize: 0x104 }
  - { offset: 0xEBA, size: 0x8, addend: 0x0, symName: _julia_DateTime_2005, symObjAddr: 0xD48, symBinAddr: 0x1430, symSize: 0x30 }
  - { offset: 0xEF2, size: 0x8, addend: 0x0, symName: _julia_DateTime_2005.1, symObjAddr: 0x3A98, symBinAddr: 0x4180, symSize: 0x30 }
  - { offset: 0xB23, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2156, symObjAddr: 0x9BC, symBinAddr: 0x10A4, symSize: 0xC0 }
  - { offset: 0xB91, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2156.1, symObjAddr: 0x370C, symBinAddr: 0x3DF4, symSize: 0xC0 }
  - { offset: 0xC52, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2088, symObjAddr: 0xB84, symBinAddr: 0x126C, symSize: 0xC0 }
  - { offset: 0xCBB, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2088.1, symObjAddr: 0x38D4, symBinAddr: 0x3FBC, symSize: 0xC0 }
  - { offset: 0x9EA, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2106, symObjAddr: 0x8FC, symBinAddr: 0xFE4, symSize: 0xC0 }
  - { offset: 0xA58, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2106.1, symObjAddr: 0x364C, symBinAddr: 0x3D34, symSize: 0xC0 }
  - { offset: 0x1483, size: 0x8, addend: 0x0, symName: _julia_DateFormat_1230, symObjAddr: 0x1018, symBinAddr: 0x1700, symSize: 0x15F0 }
  - { offset: 0x2244, size: 0x8, addend: 0x0, symName: _julia_DateFormat_1230.1, symObjAddr: 0x3D68, symBinAddr: 0x4450, symSize: 0x15CC }
  - { offset: 0x37E, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2128, symObjAddr: 0x424, symBinAddr: 0xB0C, symSize: 0xC0 }
  - { offset: 0x3E7, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2128.1, symObjAddr: 0x3174, symBinAddr: 0x385C, symSize: 0xC0 }
  - { offset: 0x251, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2143, symObjAddr: 0x2BC, symBinAddr: 0x9A4, symSize: 0xC0 }
  - { offset: 0x2BA, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2143.1, symObjAddr: 0x300C, symBinAddr: 0x36F4, symSize: 0xC0 }
  - { offset: 0x328E, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2136, symObjAddr: 0x27FC, symBinAddr: 0x2EE4, symSize: 0xC0 }
  - { offset: 0x32FC, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2136.1, symObjAddr: 0x5528, symBinAddr: 0x5C10, symSize: 0xC0 }
  - { offset: 0x12B, size: 0x8, addend: 0x0, symName: _julia_DateFormat_1199, symObjAddr: 0x20C, symBinAddr: 0x8F4, symSize: 0xB0 }
  - { offset: 0x170, size: 0x8, addend: 0x0, symName: _julia_DateFormat_1199.1, symObjAddr: 0x2F64, symBinAddr: 0x364C, symSize: 0xA8 }
  - { offset: 0x72D, size: 0x8, addend: 0x0, symName: _julia_DateFormat_1202, symObjAddr: 0x700, symBinAddr: 0xDE8, symSize: 0x88 }
  - { offset: 0x772, size: 0x8, addend: 0x0, symName: _julia_DateFormat_1202.1, symObjAddr: 0x3450, symBinAddr: 0x3B38, symSize: 0x88 }
  - { offset: 0x906, size: 0x8, addend: 0x0, symName: _julia_value_1874, symObjAddr: 0x89C, symBinAddr: 0xF84, symSize: 0x14 }
  - { offset: 0x951, size: 0x8, addend: 0x0, symName: _julia_value_1874.1, symObjAddr: 0x35EC, symBinAddr: 0x3CD4, symSize: 0x14 }
  - { offset: 0x34A3, size: 0x8, addend: 0x0, symName: _julia_rehashNOT._2038, symObjAddr: 0x0, symBinAddr: 0x61DC, symSize: 0x90C }
  - { offset: 0x3962, size: 0x8, addend: 0x0, symName: _julia_rehashNOT._2038.1, symObjAddr: 0x35DC, symBinAddr: 0x97B8, symSize: 0x8D0 }
  - { offset: 0x504B, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2118, symObjAddr: 0x11D0, symBinAddr: 0x73AC, symSize: 0xC0 }
  - { offset: 0x50B4, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2118.1, symObjAddr: 0x476C, symBinAddr: 0xA948, symSize: 0xC0 }
  - { offset: 0x544C, size: 0x8, addend: 0x0, symName: _julia_isthursday_1919, symObjAddr: 0x1678, symBinAddr: 0x7854, symSize: 0x58 }
  - { offset: 0x55CC, size: 0x8, addend: 0x0, symName: _julia_isthursday_1919.1, symObjAddr: 0x4C14, symBinAddr: 0xADF0, symSize: 0x58 }
  - { offset: 0x6A21, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._2028, symObjAddr: 0x25CC, symBinAddr: 0x87A8, symSize: 0x114 }
  - { offset: 0x6A77, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._2028.1, symObjAddr: 0x5B38, symBinAddr: 0xBD14, symSize: 0x114 }
  - { offset: 0x5807, size: 0x8, addend: 0x0, symName: _julia_issunday_1985, symObjAddr: 0x16D0, symBinAddr: 0x78AC, symSize: 0x5C }
  - { offset: 0x599B, size: 0x8, addend: 0x0, symName: _julia_issunday_1985.1, symObjAddr: 0x4C6C, symBinAddr: 0xAE48, symSize: 0x5C }
  - { offset: 0x3EDA, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._2060, symObjAddr: 0x960, symBinAddr: 0x6B3C, symSize: 0x114 }
  - { offset: 0x3F30, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._2060.1, symObjAddr: 0x3F00, symBinAddr: 0xA0DC, symSize: 0x114 }
  - { offset: 0x412E, size: 0x8, addend: 0x0, symName: _julia_issaturday_1913, symObjAddr: 0xA90, symBinAddr: 0x6C6C, symSize: 0x58 }
  - { offset: 0x42AE, size: 0x8, addend: 0x0, symName: _julia_issaturday_1913.1, symObjAddr: 0x4030, symBinAddr: 0xA20C, symSize: 0x58 }
  - { offset: 0x516E, size: 0x8, addend: 0x0, symName: _julia_DateFormat_1220, symObjAddr: 0x12E8, symBinAddr: 0x74C4, symSize: 0x68 }
  - { offset: 0x51B3, size: 0x8, addend: 0x0, symName: _julia_DateFormat_1220.1, symObjAddr: 0x4884, symBinAddr: 0xAA60, symSize: 0x68 }
  - { offset: 0x5BFE, size: 0x8, addend: 0x0, symName: _julia_setindexNOT._2076, symObjAddr: 0x1794, symBinAddr: 0x7970, symSize: 0x360 }
  - { offset: 0x5F04, size: 0x8, addend: 0x0, symName: _julia_setindexNOT._2076.1, symObjAddr: 0x4D30, symBinAddr: 0xAF0C, symSize: 0x358 }
  - { offset: 0x4862, size: 0x8, addend: 0x0, symName: _julia_ht_keyindex2_shorthashNOT._2073, symObjAddr: 0xD84, symBinAddr: 0x6F60, symSize: 0x26C }
  - { offset: 0x4C14, size: 0x8, addend: 0x0, symName: _julia_ht_keyindex2_shorthashNOT._2073.1, symObjAddr: 0x4320, symBinAddr: 0xA4FC, symSize: 0x26C }
  - { offset: 0x52AF, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2111, symObjAddr: 0x14C4, symBinAddr: 0x76A0, symSize: 0xC0 }
  - { offset: 0x531D, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2111.1, symObjAddr: 0x4A60, symBinAddr: 0xAC3C, symSize: 0xC0 }
  - { offset: 0x3FEE, size: 0x8, addend: 0x0, symName: _julia_DateFormat_1226, symObjAddr: 0xA74, symBinAddr: 0x6C50, symSize: 0x1C }
  - { offset: 0x402D, size: 0x8, addend: 0x0, symName: _julia_DateFormat_1226.1, symObjAddr: 0x4014, symBinAddr: 0xA1F0, symSize: 0x1C }
  - { offset: 0x62D8, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2153, symObjAddr: 0x1B4C, symBinAddr: 0x7D28, symSize: 0xC0 }
  - { offset: 0x6341, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2153.1, symObjAddr: 0x50E0, symBinAddr: 0xB2BC, symSize: 0xC0 }
  - { offset: 0x63F3, size: 0x8, addend: 0x0, symName: _julia_AMPM_1989, symObjAddr: 0x1D84, symBinAddr: 0x7F60, symSize: 0x30 }
  - { offset: 0x642B, size: 0x8, addend: 0x0, symName: _julia_AMPM_1989.1, symObjAddr: 0x5318, symBinAddr: 0xB4F4, symSize: 0x30 }
  - { offset: 0x6664, size: 0x8, addend: 0x0, symName: _julia_Dict_2083, symObjAddr: 0x1FD8, symBinAddr: 0x81B4, symSize: 0x4F4 }
  - { offset: 0x67FA, size: 0x8, addend: 0x0, symName: _julia_Dict_2083.1, symObjAddr: 0x556C, symBinAddr: 0xB748, symSize: 0x4CC }
  - { offset: 0x64B2, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_2065, symObjAddr: 0x1ED4, symBinAddr: 0x80B0, symSize: 0x24 }
  - { offset: 0x64F9, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_2065.1, symObjAddr: 0x5468, symBinAddr: 0xB644, symSize: 0x24 }
  - { offset: 0x44DA, size: 0x8, addend: 0x0, symName: _julia_locale_dict_1876, symObjAddr: 0xAE8, symBinAddr: 0x6CC4, symSize: 0x1FC }
  - { offset: 0x45EC, size: 0x8, addend: 0x0, symName: _julia_locale_dict_1876.1, symObjAddr: 0x4088, symBinAddr: 0xA264, symSize: 0x1F8 }
  - { offset: 0x6E6C, size: 0x8, addend: 0x0, symName: _julia_DateFunction_1998, symObjAddr: 0x2C80, symBinAddr: 0x8E5C, symSize: 0x188 }
  - { offset: 0x6EB3, size: 0x8, addend: 0x0, symName: _julia_DateFunction_1998.1, symObjAddr: 0x61EC, symBinAddr: 0xC3C8, symSize: 0x184 }
  - { offset: 0x6FCD, size: 0x8, addend: 0x0, symName: _japi1_print_to_string_1492, symObjAddr: 0x2EB4, symBinAddr: 0x9090, symSize: 0x2BC }
  - { offset: 0x7127, size: 0x8, addend: 0x0, symName: _japi1_print_to_string_1492.1, symObjAddr: 0x641C, symBinAddr: 0xC5F8, symSize: 0x2C0 }
  - { offset: 0x6C33, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2158, symObjAddr: 0x27F8, symBinAddr: 0x89D4, symSize: 0xC0 }
  - { offset: 0x6C9C, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2158.1, symObjAddr: 0x5D64, symBinAddr: 0xBF40, symSize: 0xC0 }
  - { offset: 0x6D4E, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._2062, symObjAddr: 0x2B20, symBinAddr: 0x8CFC, symSize: 0x104 }
  - { offset: 0x6DAD, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._2062.1, symObjAddr: 0x608C, symBinAddr: 0xC268, symSize: 0x104 }
  - { offset: 0x6B0E, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2123, symObjAddr: 0x26E0, symBinAddr: 0x88BC, symSize: 0xC0 }
  - { offset: 0x6B77, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2123.1, symObjAddr: 0x5C4C, symBinAddr: 0xBE28, symSize: 0xC0 }
  - { offset: 0x72EA, size: 0x8, addend: 0x0, symName: _julia_DateFormat_1223, symObjAddr: 0x0, symBinAddr: 0xCD94, symSize: 0x98 }
  - { offset: 0x732F, size: 0x8, addend: 0x0, symName: _julia_DateFormat_1223.1, symObjAddr: 0x33AC, symBinAddr: 0x10140, symSize: 0x98 }
  - { offset: 0xA9E3, size: 0x8, addend: 0x0, symName: _julia_DateFormat_1214, symObjAddr: 0x283C, symBinAddr: 0xF5D0, symSize: 0xA0 }
  - { offset: 0xAA28, size: 0x8, addend: 0x0, symName: _julia_DateFormat_1214.1, symObjAddr: 0x5BDC, symBinAddr: 0x12970, symSize: 0xA0 }
  - { offset: 0x751F, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2103, symObjAddr: 0x120, symBinAddr: 0xCEB4, symSize: 0xC0 }
  - { offset: 0x7588, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2103.1, symObjAddr: 0x34CC, symBinAddr: 0x10260, symSize: 0xC0 }
  - { offset: 0xB14A, size: 0x8, addend: 0x0, symName: _julia_Pair_2163, symObjAddr: 0x2E00, symBinAddr: 0xFB94, symSize: 0x150 }
  - { offset: 0xB199, size: 0x8, addend: 0x0, symName: _julia_Pair_2163.1, symObjAddr: 0x6188, symBinAddr: 0x12F1C, symSize: 0x150 }
  - { offset: 0x9E06, size: 0x8, addend: 0x0, symName: _julia_istuesday_1915, symObjAddr: 0x2410, symBinAddr: 0xF1A4, symSize: 0x58 }
  - { offset: 0x9F86, size: 0x8, addend: 0x0, symName: _julia_istuesday_1915.1, symObjAddr: 0x57B0, symBinAddr: 0x12544, symSize: 0x58 }
  - { offset: 0xA6FF, size: 0x8, addend: 0x0, symName: _julia_compute_dateformat_regex_1979, symObjAddr: 0x2688, symBinAddr: 0xF41C, symSize: 0x1B4 }
  - { offset: 0xA837, size: 0x8, addend: 0x0, symName: _julia_compute_dateformat_regex_1979.1, symObjAddr: 0x5A28, symBinAddr: 0x127BC, symSize: 0x1B4 }
  - { offset: 0x84EF, size: 0x8, addend: 0x0, symName: _julia_getproperty_2167, symObjAddr: 0x122C, symBinAddr: 0xDFC0, symSize: 0x2C }
  - { offset: 0x8536, size: 0x8, addend: 0x0, symName: _julia_getproperty_2167.1, symObjAddr: 0x45E0, symBinAddr: 0x11374, symSize: 0x2C }
  - { offset: 0x7649, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._2064, symObjAddr: 0x238, symBinAddr: 0xCFCC, symSize: 0x104 }
  - { offset: 0x76A8, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._2064.1, symObjAddr: 0x35E4, symBinAddr: 0x10378, symSize: 0x104 }
  - { offset: 0x7417, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_2036, symObjAddr: 0x98, symBinAddr: 0xCE2C, symSize: 0x24 }
  - { offset: 0x745E, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_2036.1, symObjAddr: 0x3444, symBinAddr: 0x101D8, symSize: 0x24 }
  - { offset: 0x82A5, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2121, symObjAddr: 0x1004, symBinAddr: 0xDD98, symSize: 0xC0 }
  - { offset: 0x8313, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2121.1, symObjAddr: 0x43B8, symBinAddr: 0x1114C, symSize: 0xC0 }
  - { offset: 0x902B, size: 0x8, addend: 0x0, symName: _julia_hash_1812, symObjAddr: 0x1C98, symBinAddr: 0xEA2C, symSize: 0x228 }
  - { offset: 0x93DB, size: 0x8, addend: 0x0, symName: _julia_hash_1812.1, symObjAddr: 0x5038, symBinAddr: 0x11DCC, symSize: 0x228 }
  - { offset: 0x89D5, size: 0x8, addend: 0x0, symName: _julia_copytoNOT._1805, symObjAddr: 0x1A08, symBinAddr: 0xE79C, symSize: 0x290 }
  - { offset: 0x8C50, size: 0x8, addend: 0x0, symName: _julia_copytoNOT._1805.1, symObjAddr: 0x4DA4, symBinAddr: 0x11B38, symSize: 0x294 }
  - { offset: 0x781F, size: 0x8, addend: 0x0, symName: _julia_ismonday_1917, symObjAddr: 0x5A8, symBinAddr: 0xD33C, symSize: 0x58 }
  - { offset: 0x799F, size: 0x8, addend: 0x0, symName: _julia_ismonday_1917.1, symObjAddr: 0x3954, symBinAddr: 0x106E8, symSize: 0x58 }
  - { offset: 0x7C27, size: 0x8, addend: 0x0, symName: _julia_define_conversions_1939, symObjAddr: 0x650, symBinAddr: 0xD3E4, symSize: 0x9B4 }
  - { offset: 0x7F13, size: 0x8, addend: 0x0, symName: _julia_define_conversions_1939.1, symObjAddr: 0x39FC, symBinAddr: 0x10790, symSize: 0x9BC }
  - { offset: 0x9B7A, size: 0x8, addend: 0x0, symName: _julia_DateFormat_1205, symObjAddr: 0x20C8, symBinAddr: 0xEE5C, symSize: 0x68 }
  - { offset: 0x9BBF, size: 0x8, addend: 0x0, symName: _julia_DateFormat_1205.1, symObjAddr: 0x5468, symBinAddr: 0x121FC, symSize: 0x68 }
  - { offset: 0xAABE, size: 0x8, addend: 0x0, symName: _julia_DateTime_2013, symObjAddr: 0x28DC, symBinAddr: 0xF670, symSize: 0x24 }
  - { offset: 0xAB23, size: 0x8, addend: 0x0, symName: _julia_DateTime_2013.1, symObjAddr: 0x5C7C, symBinAddr: 0x12A10, symSize: 0x24 }
  - { offset: 0x9880, size: 0x8, addend: 0x0, symName: _japi1_Dict_2080, symObjAddr: 0x1F24, symBinAddr: 0xECB8, symSize: 0xB0 }
  - { offset: 0x98BC, size: 0x8, addend: 0x0, symName: _japi1_Dict_2080.1, symObjAddr: 0x52C4, symBinAddr: 0x12058, symSize: 0xB0 }
  - { offset: 0xABDB, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2113, symObjAddr: 0x2900, symBinAddr: 0xF694, symSize: 0xC0 }
  - { offset: 0xAC44, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2113.1, symObjAddr: 0x5CA0, symBinAddr: 0x12A34, symSize: 0xC0 }
  - { offset: 0x861B, size: 0x8, addend: 0x0, symName: _julia_validargs_1921, symObjAddr: 0x146C, symBinAddr: 0xE200, symSize: 0x518 }
  - { offset: 0x876E, size: 0x8, addend: 0x0, symName: _julia_validargs_1921.1, symObjAddr: 0x4820, symBinAddr: 0x115B4, symSize: 0x500 }
  - { offset: 0x9C69, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2141, symObjAddr: 0x22F8, symBinAddr: 0xF08C, symSize: 0xC0 }
  - { offset: 0x9CD7, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2141.1, symObjAddr: 0x5698, symBinAddr: 0x1242C, symSize: 0xC0 }
  - { offset: 0x9A55, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2151, symObjAddr: 0x2008, symBinAddr: 0xED9C, symSize: 0xC0 }
  - { offset: 0x9AC3, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2151.1, symObjAddr: 0x53A8, symBinAddr: 0x1213C, symSize: 0xC0 }
  - { offset: 0xA54E, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2096, symObjAddr: 0x2570, symBinAddr: 0xF304, symSize: 0xC0 }
  - { offset: 0xA5BC, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2096.1, symObjAddr: 0x5910, symBinAddr: 0x126A4, symSize: 0xC0 }
  - { offset: 0x83D4, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2108, symObjAddr: 0x1114, symBinAddr: 0xDEA8, symSize: 0xC0 }
  - { offset: 0x843D, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2108.1, symObjAddr: 0x44C8, symBinAddr: 0x1125C, symSize: 0xC0 }
  - { offset: 0x97E5, size: 0x8, addend: 0x0, symName: _julia_hash_2170, symObjAddr: 0x1F00, symBinAddr: 0xEC94, symSize: 0x24 }
  - { offset: 0x981D, size: 0x8, addend: 0x0, symName: _julia_hash_2170.1, symObjAddr: 0x52A0, symBinAddr: 0x12034, symSize: 0x24 }
  - { offset: 0xAF33, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2161, symObjAddr: 0x2CE0, symBinAddr: 0xFA74, symSize: 0xC0 }
  - { offset: 0xAFA1, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2161.1, symObjAddr: 0x6068, symBinAddr: 0x12DFC, symSize: 0xC0 }
  - { offset: 0xB062, size: 0x8, addend: 0x0, symName: _julia_keys_1814, symObjAddr: 0x2DF0, symBinAddr: 0xFB84, symSize: 0x10 }
  - { offset: 0xB0AC, size: 0x8, addend: 0x0, symName: _julia_keys_1814.1, symObjAddr: 0x6178, symBinAddr: 0x12F0C, symSize: 0x10 }
  - { offset: 0xA1DF, size: 0x8, addend: 0x0, symName: _julia_Date_2019, symObjAddr: 0x2468, symBinAddr: 0xF1FC, symSize: 0x108 }
  - { offset: 0xA368, size: 0x8, addend: 0x0, symName: _julia_Date_2019.1, symObjAddr: 0x5808, symBinAddr: 0x1259C, symSize: 0x108 }
  - { offset: 0x9939, size: 0x8, addend: 0x0, symName: _julia_Pair_2025, symObjAddr: 0x1FD4, symBinAddr: 0xED68, symSize: 0x34 }
  - { offset: 0x9985, size: 0x8, addend: 0x0, symName: _julia_Pair_2025.1, symObjAddr: 0x5374, symBinAddr: 0x12108, symSize: 0x34 }
  - { offset: 0xAD32, size: 0x8, addend: 0x0, symName: _julia_validargs_1936, symObjAddr: 0x2A18, symBinAddr: 0xF7AC, symSize: 0x2C8 }
  - { offset: 0xAE00, size: 0x8, addend: 0x0, symName: _julia_validargs_1936.1, symObjAddr: 0x5DB8, symBinAddr: 0x12B4C, symSize: 0x2B0 }
  - { offset: 0xB233, size: 0x8, addend: 0x0, symName: _julia_value_1872, symObjAddr: 0x0, symBinAddr: 0x13538, symSize: 0x14 }
  - { offset: 0xB27E, size: 0x8, addend: 0x0, symName: _julia_value_1872.1, symObjAddr: 0x35F8, symBinAddr: 0x16B30, symSize: 0x14 }
  - { offset: 0xEEC7, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2133, symObjAddr: 0x29B8, symBinAddr: 0x15EF0, symSize: 0xC0 }
  - { offset: 0xEF30, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2133.1, symObjAddr: 0x5FB8, symBinAddr: 0x194F0, symSize: 0xC0 }
  - { offset: 0xEFF6, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2126, symObjAddr: 0x2B58, symBinAddr: 0x16090, symSize: 0xC0 }
  - { offset: 0xF064, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2126.1, symObjAddr: 0x6158, symBinAddr: 0x19690, symSize: 0xC0 }
  - { offset: 0xBC63, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2146, symObjAddr: 0x750, symBinAddr: 0x13C88, symSize: 0xC0 }
  - { offset: 0xBCD1, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2146.1, symObjAddr: 0x3D48, symBinAddr: 0x17280, symSize: 0xC0 }
  - { offset: 0xDF15, size: 0x8, addend: 0x0, symName: _julia_rehashNOT._2067, symObjAddr: 0x1AA0, symBinAddr: 0x14FD8, symSize: 0x928 }
  - { offset: 0xE30A, size: 0x8, addend: 0x0, symName: _julia_rehashNOT._2067.1, symObjAddr: 0x5090, symBinAddr: 0x185C8, symSize: 0x944 }
  - { offset: 0xBFA4, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2101, symObjAddr: 0x970, symBinAddr: 0x13EA8, symSize: 0xC0 }
  - { offset: 0xC012, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2101.1, symObjAddr: 0x3F60, symBinAddr: 0x17498, symSize: 0xC0 }
  - { offset: 0xD145, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2148, symObjAddr: 0x1280, symBinAddr: 0x147B8, symSize: 0xC0 }
  - { offset: 0xD1AE, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2148.1, symObjAddr: 0x4870, symBinAddr: 0x17DA8, symSize: 0xC0 }
  - { offset: 0xB905, size: 0x8, addend: 0x0, symName: _julia_isfriday_1987, symObjAddr: 0x5C0, symBinAddr: 0x13AF8, symSize: 0x58 }
  - { offset: 0xBA85, size: 0x8, addend: 0x0, symName: _julia_isfriday_1987.1, symObjAddr: 0x3BB8, symBinAddr: 0x170F0, symSize: 0x58 }
  - { offset: 0xDCF6, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2138, symObjAddr: 0x1988, symBinAddr: 0x14EC0, symSize: 0xC0 }
  - { offset: 0xDD5F, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2138.1, symObjAddr: 0x4F78, symBinAddr: 0x184B0, symSize: 0xC0 }
  - { offset: 0xB30D, size: 0x8, addend: 0x0, symName: _julia_DateLocale_2016, symObjAddr: 0x14, symBinAddr: 0x1354C, symSize: 0xC4 }
  - { offset: 0xB385, size: 0x8, addend: 0x0, symName: _julia_DateLocale_2016.1, symObjAddr: 0x360C, symBinAddr: 0x16B44, symSize: 0xC4 }
  - { offset: 0xBEB5, size: 0x8, addend: 0x0, symName: _julia_DateFormat_1211, symObjAddr: 0x8D0, symBinAddr: 0x13E08, symSize: 0xA0 }
  - { offset: 0xBEFA, size: 0x8, addend: 0x0, symName: _julia_DateFormat_1211.1, symObjAddr: 0x3EC8, symBinAddr: 0x17400, symSize: 0x98 }
  - { offset: 0xC0C1, size: 0x8, addend: 0x0, symName: _julia_DateFormat_1208, symObjAddr: 0xAF0, symBinAddr: 0x14028, symSize: 0x98 }
  - { offset: 0xC106, size: 0x8, addend: 0x0, symName: _julia_DateFormat_1208.1, symObjAddr: 0x40E0, symBinAddr: 0x17618, symSize: 0x98 }
  - { offset: 0xD260, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._2034, symObjAddr: 0x1340, symBinAddr: 0x14878, symSize: 0x104 }
  - { offset: 0xD2BF, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._2034.1, symObjAddr: 0x4930, symBinAddr: 0x17E68, symSize: 0x104 }
  - { offset: 0xC428, size: 0x8, addend: 0x0, symName: _julia_iswednesday_1983, symObjAddr: 0xE98, symBinAddr: 0x143D0, symSize: 0x58 }
  - { offset: 0xC5A8, size: 0x8, addend: 0x0, symName: _julia_iswednesday_1983.1, symObjAddr: 0x4488, symBinAddr: 0x179C0, symSize: 0x58 }
  - { offset: 0xBD9A, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2098, symObjAddr: 0x810, symBinAddr: 0x13D48, symSize: 0xC0 }
  - { offset: 0xBE03, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2098.1, symObjAddr: 0x3E08, symBinAddr: 0x17340, symSize: 0xC0 }
  - { offset: 0xF11B, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._2035, symObjAddr: 0x2C6C, symBinAddr: 0x161A4, symSize: 0x104 }
  - { offset: 0xF17A, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._2035.1, symObjAddr: 0x626C, symBinAddr: 0x197A4, symSize: 0x104 }
  - { offset: 0xF423, size: 0x8, addend: 0x0, symName: _japi1__string_1513, symObjAddr: 0x2EE4, symBinAddr: 0x1641C, symSize: 0x234 }
  - { offset: 0xF595, size: 0x8, addend: 0x0, symName: _japi1__string_1513.1, symObjAddr: 0x64E4, symBinAddr: 0x19A1C, symSize: 0x270 }
  - { offset: 0xC1B0, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2091, symObjAddr: 0xBD8, symBinAddr: 0x14110, symSize: 0xC0 }
  - { offset: 0xC21E, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2091.1, symObjAddr: 0x41C8, symBinAddr: 0x17700, symSize: 0xC0 }
  - { offset: 0xC847, size: 0x8, addend: 0x0, symName: _julia_ht_keyindex2_shorthashNOT._2044, symObjAddr: 0xEF0, symBinAddr: 0x14428, symSize: 0x344 }
  - { offset: 0xCC84, size: 0x8, addend: 0x0, symName: _julia_ht_keyindex2_shorthashNOT._2044.1, symObjAddr: 0x44E0, symBinAddr: 0x17A18, symSize: 0x344 }
  - { offset: 0xD800, size: 0x8, addend: 0x0, symName: _julia_DateTime_2009, symObjAddr: 0x17EC, symBinAddr: 0x14D24, symSize: 0x19C }
  - { offset: 0xDA46, size: 0x8, addend: 0x0, symName: _julia_DateTime_2009.1, symObjAddr: 0x4DDC, symBinAddr: 0x18314, symSize: 0x19C }
  - { offset: 0xE81D, size: 0x8, addend: 0x0, symName: _julia_setindexNOT._2047, symObjAddr: 0x246C, symBinAddr: 0x159A4, symSize: 0x490 }
  - { offset: 0xEB13, size: 0x8, addend: 0x0, symName: _julia_setindexNOT._2047.1, symObjAddr: 0x5A78, symBinAddr: 0x18FB0, symSize: 0x484 }
  - { offset: 0xC2D5, size: 0x8, addend: 0x0, symName: _julia_DateFormat_1217, symObjAddr: 0xC98, symBinAddr: 0x141D0, symSize: 0x88 }
  - { offset: 0xC31A, size: 0x8, addend: 0x0, symName: _julia_DateFormat_1217.1, symObjAddr: 0x4288, symBinAddr: 0x177C0, symSize: 0x88 }
  - { offset: 0xB527, size: 0x8, addend: 0x0, symName: _julia__growend_internalNOT._1416, symObjAddr: 0x28C, symBinAddr: 0x137C4, symSize: 0x334 }
  - { offset: 0xB6A5, size: 0x8, addend: 0x0, symName: _julia__growend_internalNOT._1416.1, symObjAddr: 0x3884, symBinAddr: 0x16DBC, symSize: 0x334 }
  - { offset: 0xD431, size: 0x8, addend: 0x0, symName: _julia_Date_2022, symObjAddr: 0x16AC, symBinAddr: 0x14BE4, symSize: 0xC8 }
  - { offset: 0xD59B, size: 0x8, addend: 0x0, symName: _julia_Date_2022.1, symObjAddr: 0x4C9C, symBinAddr: 0x181D4, symSize: 0xC8 }
  - { offset: 0xF241, size: 0x8, addend: 0x0, symName: _julia_Dict_2051, symObjAddr: 0x2DC0, symBinAddr: 0x162F8, symSize: 0xDC }
  - { offset: 0xF2A6, size: 0x8, addend: 0x0, symName: _julia_Dict_2051.1, symObjAddr: 0x63C0, symBinAddr: 0x198F8, symSize: 0xDC }
...
